<?xml version="1.0" encoding="ASCII" ?>
	<itemlist>
		<item model="6000" name="labirint">
			<position x="-1440" y="665" z="9" />
			<rotation format="axisangle" x="0" y="0" z="0" angle="0" />
		</item>
	</itemlist>